.rodo {
    font-size: 10px;
    text-transform: uppercase;
    margin-top: 10px;
    line-height: 130% !important;
    color: #666
}

.rodo a {
    text-decoration: underline
}

.mailerlite-subscribe-submit {
    background: transparent;
    border: 1px solid;
    padding: 10px 20px 7px 20px;
    line-height: 100%
}

#mailerlite-1-field-email, #mailerlite-3-field-email, .mailerlite-subscribe-submit {
    display: block;
    width: 100%
}

#mailerlite-1-field-email, #mailerlite-3-field-email {
    padding: 5px 8px 0 8px
}

.mailerlite-form-title h3 {
    font-family: "HelveticaNeueLTPro-Ex";
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 35px
}

.mailerlite-form-error {
    font-size: 12px;
    padding: 0 3px
}